# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = gmt-doc
pkgbase = gmt
pkgver = 6.1.1-3.0
pkgdesc = Generic Mapping Tools for manipulating and plotting geographic and cartesian data
url = https://www.generic-mapping-tools.org
builddate = 1623424787
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 40888802
arch = pentium4
license = LGPL
makedepend = cmake
makedepend = blas
makedepend = curl
makedepend = fftw
makedepend = gdal
makedepend = geos
makedepend = lapack
makedepend = openmp
makedepend = netcdf
makedepend = pcre
makedepend = zlib
